@charset "utf-8";

/*----------------------------------------
    Supplement
----------------------------------------*/
section{
    margin: 2rem auto 0;
}
section.topimg {
    overflow: hidden;
    margin: 0 0 1rem 0;
}
section.topimg img{
    width: 100%;
    margin: 0;
}
section .content-wrap{
    max-width: 750px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
section p{
    font-family: 'Noto Sans JP', sans-serif;
    text-align: center;
    font-size: 2.2rem;
    line-height: 1.5;
}
section p + p{
    margin: 3rem auto 0;
}
section p img{
    width: 80%;
}
/*----------------------------------------
    タブレット
----------------------------------------*/
@media screen and (max-width: 768px) {
    section{}
    section.topimg {
        margin-top: 41px;
    }
    section.topimg img{}
    section p{}
    section p + p{}
    section p img{}
}
/*--------------------------------
    スマホ
--------------------------------*/
@media screen and (max-width: 480px) {
    section{}
    section.topimg {
        margin-top: 41px;
    }
    section.topimg img{}
    section .content-wrap{
        max-width: auto;
        width: 100%;
        margin: 0 auto;
        margin-left: auto;
        margin-right: auto;
    }
    section p{
        font-family: 'Noto Sans JP', sans-serif;
        text-align: center;
        font-size: 1.25rem;
        line-height: 1.5;
    }
    section p + p{
        margin: 1.5rem auto 0;
    }
    section p img{}
}